html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

/******************** STICKY FOOTER 
html, body {height: 100%;}
.wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -142px;}
.push, .footer{ height: 142px;}
.footBg { background:#000;}
 STICKY FOOTER END *****/

.show { display:none !important; }
.hidden { display:block !important; }
a#pull { display: none; }
nav#menu { display: none; }

.navList { padding:0; margin:0; list-style:none; }
.navList li { display:inline-block; }
.navList li a { display:block; width:110px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:3px 7px; border:solid 1px #000; color:#000; margin:0; font-size:18px; font-weight:400; }
.navList.navInt li a { width:auto; }
.navList li.loginNav a { border:solid 1px #fff; }
.navList li a:hover { color:#fff; text-decoration:none; font-weight:400; }

section { position:relative; }
.toparrowdown { width:40px; height:22px; position:absolute; right:20px; bottom:20px; background:url(../images/graphics/toparrow_down.png) no-repeat; }
.toparrowup { width:40px; height:22px; position:absolute; right:20px; top:20px; background:url(../images/graphics/toparrow_up.png) no-repeat; }
.toparrowdown a, .toparrowup a { display:block; width:40px; height:22px; }

a.staffName { display:block; height:20px; line-height:20px; float:left; width:33.33%; cursor:pointer; }
a.staffName:hover { text-decoration:none; } 
a.staffIcon1 { display:block; width:32px; height:32px; background:#007bb6; text-align:center; line-height:32px; float:left; margin-right:6px; }
a.staffIcon2 { display:block; width:32px; height:32px; background:#d70f14; text-align:center; line-height:32px; float:left; }
a.staffIcon1 i, a.staffIcon2 i { font-size:22px; line-height:32px; color:#fff; }

.homeContact { margin-top:30px; }
.homeContact, .homeContact a, .homeContact p, .homeContact td, .homeContact li { color:#fff; }

/******************** STRUCTURE ******/
.profile {
display:none;
background:#fff;
}
.staffLeft { width:30%; float:left; }
.staffLeft img { width:100% !important; display:block !important; height:auto !important; }
.staffRight { width:60%; padding:3% 5%; float:left; }

.titleText, .titleText p { 
font-size:60px; line-height:70px;
font-family: "Helvetica LT Std", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-weight: 300;
margin-top:0px; color:#fff;  
}

#bodyClass {  }
#bodyClassInt { background:#6c727b; }

.greySpacer { height:30px; background:#4d525a;  }
.headerBg { border-bottom:1px solid #000; }

#bodyClass .gridInner, #bodyClassInt .gridInner { background:#4d525a url(../images/graphics/linebgtop.png) no-repeat; background-size:100%;  }

header .col7 img  { margin-top:6%; margin-left:40px; }

#logo { width:90%; float:right; }

.headerBg { height:250px; position:relative; background-position:center; background-repeat: no-repeat; background-attachment: fixed; background-size:contain; }
.headerTitle { position:absolute; bottom:20px; left:5%; color:#fff; font-size:50px; color:#fff; line-height:normal; letter-spacing: 3px; }

#menu { display: none; }

nav { height:auto; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
nav img { width:auto !important; display:inline-block; } /* KEEPS IMAGES IN NAV FROM SPANNING 100% */

section#content { min-height:550px; }
section img, section td img { width:auto !important; display:inline-block !important; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

.bdr { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border-left:1px solid #000; border-right:1px solid #000; }
.headerBg { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border-left:1px solid #000; border-right:1px solid #000; border-top:1px solid #000; }

.bdrbtm { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border:1px solid #000; }
.bdrtop { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border-top:1px solid #000; border-left:1px solid #000; border-right:1px solid #000; }

section#content article { padding:5% 8% 0 8% !important; }

section#aboutus { background:#fff; }
section#aboutus article { padding:5% !important; }

section#individuals { background:#fff; }
section#individuals article { padding:5% !important; }

section#families { background:#fff; }
section#families article { padding:5% !important; }

section#business { background:#fff; }
section#business article { padding:5% !important; }

section#people { background:#fff; }
section#people article { padding:5% !important; }
section#peopleProfiles { padding:0; background:#231f20; }
.eaProPic { width:16.66%; float:left; cursor:pointer; }
.eaProPic img { width:100% !important; display:block; }
.profile article { padding:5%; background:#fff; }

section#contact { background:#fff; }
section#contact article { padding:5% !important; }

.homeDate { padding:14% 4% 0 4%; }
#mainNav { margin-left:4%; margin-bottom:1.5%; }

.loginBtn { display:block; height:92px; line-height:92px; background:url(../images/graphics/login_arrow.png) no-repeat left center; margin:0 0 0 30px; padding:0 0 0 20px; color:#fff; font-size:18px; letter-spacing: 1px; }
.loginBtn:hover { color:#fff; }

aside {}  /* side bar */

footer { padding:2% 5%; color:#86898d; font-size:12px; }
footer p, footer td, footer li, footer a { color:#86898d; font-size:12px; }

nav { height:auto; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
nav img { width:auto !important; display:inline-block; } /* KEEPS IMAGES IN NAV FROM SPANNING 100% */


/********************* Get direction button **************** */
 p.warning { color: red; }
    input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
    .no-geolocation { display: none; }
    .get-directions { background: #231f20; padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor:pointer; width:80%; }
        .get-directions:hover { text-decoration:none;  color: #ffffff; background:#ee3829; font-weight: bold; }


.dirBtn { visibility:hidden; }
	.rDirect { padding:50px 20px; text-align:center; line-height:normal !important; } 
	.rDirect p { font-size:20px !important; line-height:normal !important; }



/******************** STRUCTURE END ******/

/******************** FORM STYLES ******/ 

input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:#666; padding:8px 12px; color:#fff; text-transform:uppercase; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer; -webkit-appearance: none;}

input[type="submit"]:hover, button[type="button"]:hover {background: #333;}
/***** FORM STYLES END ******/ 

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#00718b; cursor:pointer; text-decoration:none; color:#fff;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}

/******************** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/* CLEAR FIX */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/******************** SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/

/***** COUNT 
section#content iframe.countvideos { width:640px; }
 *****/
 
/******************** SEARCH CSS ******/ 
#search { display:inline-block; height:28px; padding:2px; vertical-align: middle; border:0; background-color:#eee; margin:0; }
#search form input { border:0px; padding:0 5px; float:left; vertical-align: middle; line-height:28px; background:transparent;  font-size:14px; }
#search form { padding:0px; margin:0px; }
#search #searchgo { float:right; font-size:18px; color:#00539c; vertical-align: middle; line-height:28px; }

/******************** CLIENT LOGIN CSS ******/
#login{width: 160px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;}  

/******************** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/*.newssubscribe .formlabel { text-align:left !important; }
.newssubscribe input[type=text] { width:300px !important; } */

/******************** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
.gf-title a {font-size:11px !important;}

/********************* EXTRAS END ******/

/******************** RESPONSIVE STYLES ******/

.menu-link { display:none; } /* HIDE MOBILE MENU BUTTON */
.securewarning { display:none; width:98%; padding:1%; background:#ff0000; color:#fff; text-align:center; font-size:12px; line-height:18px; }

@media all and (max-width: 768px) { 

    /**** IMPORTANT CSS ****/
    .responsiveimage { width:100% !important; display:block !important; height:auto !important; }
	img.responsiveimage[style] { margin-left:0 !important; margin-right:0 !important; }
	#SlideShowImg { width:100% !important; display:block !important; height:auto !important; }
    /*section#content img, section#content td img { width:100% !important; display:block; }  IMAGES SPAN 100% FOR MOBILE */
    .hidden { display:none !important; }
    .show { display:block !important; }
	iframe[style] { width:100% !important; }
	iframe[width] { width:100% !important; }

    /***** SITE CUSTOM CSS *****/

    #logo { width:60% !important; margin:0 auto; float:none; }
    /*section#content img, section#content td img { width:100% !important; display:block; }  IMAGES SPAN 100% FOR MOBILE */

    section#content { min-height:initial !important; }

    #bodyClass article { padding:4% !important; }
    #bodyClassInt article { padding:4% !important; }
    .homeDate { padding:0 4% !important; }

    #bodyClass { padding-top:0; }
    #bodyClassInt { padding-top:0; }

    footer { text-align:center; }

.greySpacer { height:10px; }
header .col7 img  { margin:0 auto; width:90%; }
.titleText, .titleText p { font-size:20px; line-height:30px; }
.navList li { display:block; float:left; width:50%; }
.navList li a { width:100%; }

section#content article { padding:5% 8% !important; }
section#aboutus article { padding:10% 5% !important; }
section#individuals article { padding:10% 5% !important; }
section#families article { padding:10% 5% !important; }
section#business article { padding:10% 5% !important; }
section#people article { padding:10% 5% !important; }

.headerBg { height:120px; }
.headerTitle { font-size:30px; letter-spacing: 1px; }

a.staffName { width:50%; height:auto; }

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts {margin:0px !important;} 
    div.Blog div.BlogRightMenu { position:relative !important; width:100%; }   

    /***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }

    /****** ONLINE ACCOUNTING CSS *****/
	section#content iframe.countvideos,
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width:100% !important; }
    
    /**** END *****/
    table.newssubscribe td.formlabel { text-align:left !important; }
    table.newssubscribe td input[type="text"] { width:50%; }

    /***** MOBILE NAV STYLES ******/
    .ddsmoothmenu { display:none !important; }
    nav#menu { display: block !important; height: auto; border-bottom: 0; }
        nav#menu ul { width: 100%; display: none; height: auto; padding: 0; margin: 0 auto; }
        nav#menu li { width: 100%; position: relative; display: inline; float: left; }
            nav#menu li a { background: #111 url(files/images/graphics/m_arrow.png) no-repeat 5px center; display: block; padding: 6px 0 6px 15px; border-bottom: solid 1px #111; font-weight: normal; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
        nav#menu a { text-align: left; width: 100%; color: #fff; display: block; text-decoration: none; padding: 8px 0; }
        nav#menu a:hover, nav#menu a:active { background-color: #888; }
        nav#menu ul li ul li a { padding: 6px 0 6px 25px !important; background-color: #333; background-position: 15px center; }
        nav#menu ul li ul li ul li a { padding: 6px 0 6px 35px !important; background-color: #444; background-position: 25px center; }
        nav#menu ul li ul li ul li ul li a { padding: 6px 0 6px 45px !important; background-color: #555; background-position: 35px center; }
        nav#menu ul li ul li ul li ul li ul li a { padding: 6px 0 6px 55px !important; background-color: #666; background-position: 45px center; }
        nav#menu ul li ul li ul li ul li ul li ul li a { padding: 6px 0 6px 65px !important; background-color: #777; background-position: 55px center; }
    #pull { display: block !important; text-align: center; width: 100%; position: relative; content: ""; background: #ee3829 url('files/images/graphics/nav-icon.png') no-repeat 12px center; height: 45px; line-height: 45px; color: #fff; text-decoration: none; }
        #pull.current { text-decoration: none; background: #ee3829 url('files/images/graphics/nav-icon-close.png') no-repeat 12px center; }
}

@media all and (max-width: 400px) {
       .securewarning { display:block !important; }
}

